@charset "utf-8";

/* CSS Document */



/* Reset CSS */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after, q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}

/****************************************************************************************************************************/

body {

	font-family: 'Open Sans', sans-serif;

	background-color:#F9F9F9;

}

.clear {

	clear:both;

}

.full_container {

	width:100%;

}

a {

	text-decoration:none;

}

img {

	max-width:100%;

}

strong {

	font-weight:600;

}

em {

	font-style:italic;

}

.alignnone {

	margin: 5px 20px 20px 0;

}

.aligncenter, div.aligncenter {

	display: block;

	margin: 5px auto 35px auto;

}

.alignright {

	float:right;

	margin: 5px 0 20px 20px;

}

.alignleft {

	float: left;

	margin: 5px 20px 20px 0;

}

a img.alignright {

	float: right;

	margin: 5px 0 20px 20px;

}

a img.alignnone {

	margin: 5px 20px 20px 0;

}

a img.alignleft {

	float: left;

	margin: 5px 20px 20px 0;

}

a img.aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto

}


ol li {
  color: #6b6a6a;
  line-height: 25px;
  margin-bottom: 10px;
  text-indent: 25px;
  list-style-type:decimal;
  list-style-position:inside;
}


.other_inner_pgs_dsg h2, .other_inner_pgs_dsg h3, .other_inner_pgs_dsg h4, .other_inner_pgs_dsg h5, .other_inner_pgs_dsg h6{
  color: #538bc1;
  font-family:"Bitter",serif;
  margin-bottom:10px;
}


.other_inner_pgs_dsg h2{
	font-size:24px;
	line-height:26px;
}

.other_inner_pgs_dsg h3{
	font-size:20px;
	line-height:24px;
}

.other_inner_pgs_dsg h4{
	font-size:18px;
	line-height:22px;
}



/******************/

.body_inner_container.others p {

	line-height: 25px;

	margin-bottom: 15px;

	color: #6b6a6a;

}

.body_inner_container.others img {

	border: 1px solid #278dcf;

}

.body_inner_container.others ul li {

	background-image: url("images/list_icon.png");

	background-position: left center;

	background-repeat: no-repeat;

	margin-bottom: 10px;

	text-indent: 25px;

}

.body_inner_container.others h1 {

	color: #0e4f9b;

	font-size: 34px;

	font-weight: 600;

	line-height: 35px;

	margin-bottom: 5px;

	padding-bottom:10px;

}

.body_inner_container.others .dbl_line {

	background-image: url("images/double_line_below_border.png");

	background-repeat: repeat-x;

	margin-bottom: 20px;

	padding-top: 10px;

}

.body_inner_container.others ul {

	margin: 30px 0 30px 30px;

}

.body_inner_container.others ul li {

	background-image: url("images/list_icon.png");

	background-position: left center;

	background-repeat: no-repeat;

	color: #6b6a6a;

	line-height: 25px;

	margin-bottom: 10px;

	text-indent: 25px;

}

.body_inner_container.others p {

	line-height: 25px;

	margin-bottom: 15px;

	color: #6b6a6a;

}

/****/

.other_inner_pgs_dsg {

	margin-top: 25px;

}

.other_inner_pgs_dsg p {

	line-height: 25px;

	margin-bottom: 15px;

	color: #6b6a6a;

}

.other_inner_pgs_dsg img {

	border: 1px solid #278dcf;

}

.wpcf7-captchac {

	margin-bottom: 10px;

	border:none!important;

}

.other_inner_pgs_dsg h1 {

	color: #0e4f9b;

	font-size: 34px;

	line-height: 35px;

	margin-bottom: 5px;

	padding-bottom:10px;

}

.other_inner_pgs_dsg .dbl_line {

	background-image: url("images/double_line_below_border.png");

	background-repeat: repeat-x;

	margin-bottom: 20px;

	padding-top: 10px;

}

.other_inner_pgs_dsg ul {

	margin: 30px 0 15px;

}

.other_inner_pgs_dsg ul li {

	background-image: url("images/list_icon.png");

	background-position: top left;

	background-repeat: no-repeat;

	color: #6b6a6a;

	line-height: 25px;

	margin-bottom: 10px;

	text-indent: 25px;

}

.other_inner_pgs_dsg a {

	text-decoration: none;

	color: #538bc1;

	font-weight: 600;

}

/***/

.service_box_container ul {

	margin: 30px 0 15px;

}

.service_box_container ul li {

	background-image: url("images/list_icon.png");

	background-position: left top;

	background-repeat: no-repeat;

	color: #444242;

	font-size: 15px;

	font-weight: 600;

	line-height: 25px;

	margin-bottom: 10px;

	text-indent: 25px;

}

.service_box_container a {

	text-decoration: none;

	color: #538bc1;

	font-weight: 600;

}

/*****************/

.header, .main_slider, .body_container, .companies_logo_container, .footer {

	display:inline-block;

	width:100%;

}

.header {

	position:relative;

}

.top_header {

	background-color: #565656;

	background-image:url(images/header_bg.png);

	background-repeat:no-repeat;

	background-size:100% auto;

	border-bottom: 0px solid #565656;

}

.header_container {

	width:1135px;

	margin:0 auto;

}

.logo {

	float: left;

	position: absolute;

	z-index: 9;

}

.logo a img {

	box-shadow: 2px 2px 5px #525252;

}

.header_right_content {

	display: inline-block;

	float: right;

	width: 85%;

	padding: 15px 0;

}

.logo_name {

	float: left;

	margin: 0 0 0 1%;

	width: 37%;

}

.logo_name h1 {

	font-size:24px;

	font-family: 'Bitter', serif;

	color:#e8e6e2;

	margin-bottom:5px;

}

.logo_name p {

	font-size:13px;

	font-family: 'Bitter', serif;

	color:#e8e6e2;

}

.mb_menu_btn {

	background-color: transparent;

	background-image: url("images/menu-icon.png");

	background-position: center center;

	background-repeat: no-repeat;

	border: medium none;

	display: none;

	padding: 18px 17px;

	position: absolute;

	right: 30px;

	text-align: right;

	top: 30px;

}

.menu {

	float: left;

	margin: 15px 0 0;

	text-align: right;

	width: 42%;

}

.menu ul li:after {

	color:#e8e6e2;

	content:"\007c";

	display: inline-block;

	font-size: 11px;

	line-height: 0;

	padding: 0 0 0 1.5%;

	pointer-events: none;

	vertical-align: middle;

	font-weight:bold;

}

.menu ul li:last-child:after {

	display: none;

}

.menu ul li {

	padding: 0 0 0 1%;

	display: inline;

}

.menu ul li a {

	color: #ffffff;

	font-size: 15px;

	text-shadow: 1px 1px 1px #515151;

}

/************************/

.menu-item-has-children {

	position:relative;

	padding-bottom:15px!important;

}

.sub-menu {

	background-color: #747474;

	position: absolute;

	display:none;

	top: 30px;

	left: 0;

	z-index:999999;

}

.menu-item-has-children:hover .sub-menu {

	display:block;

}

.sub-menu li {

	border-bottom: 1px solid #d6d2cc;

	display: block !important;

	padding: 15px 0 !important;

	text-align: center;

	width: 210px;

}

.sub-menu li:hover {

	border-bottom: 2px solid #d6d2cc;

}

.sub-menu li:after {

	color:#e8e6e2;

	content:""!important;

	display: inline-block;

	font-size: 11px;

	line-height: 0;

	padding: 0 0 0 1.5%;

	pointer-events: none;

	vertical-align: middle;

	font-weight:bold;

}

/******************/

/**************************/



.phone_no {

	float: left;

	margin: 15px 0 0;

	position: relative;

	text-align: right;

	width: 20%;

}

.phone_icon {

	background-image:url(images/phone_icon.png);

	background-repeat:no-repeat;

	background-position:left center;

	color:#fff;

	font-size:18px;

	padding-left:20px;

	font-weight: 600;

}

.phone_icon a{

	color:#fff;

}

.search_icon {

	cursor: pointer;

	left: 52px;

	position: absolute;

	top: 47px;

	z-index: 9;

}

.search_input_box {

	position: absolute;

	right: 58px;

	top: 0;

	width: 200px;

}

.search_input_box input {

	background-color: #e4e4e4;

	margin: 0;

	padding: 16px 15px;

	width: 84%;

}

.bottom_header {

	background-image:url(images/menu_below_border.png);

	background-repeat:repeat-x;

	background-position:top center;

	padding-top:5px;

	border-bottom: 0px solid #565656;

}

.main_container {

	position: relative;

}

.slider_inner_txt {

	background-image: url("images/slider_inner_txt_bg.png");

	background-repeat: repeat;

	box-shadow: 1px 1px 1px #c2cac8;

	color: #4c4c4c;

	font-size: 18px;

	font-weight: 600;

	line-height: 28px;

	margin-left: 88px;

	padding: 2%;

	padding: 25px\9;

	position: absolute;

	top: 150px;

	width: 378px;

}

.slider_inner_txt.left_slider_txt {

	margin-left: 550px;

}

.customNavigation {

	bottom: 165px;

	position: absolute;

	width: 1050px;

}

.btn.prev {

	cursor: pointer;

	left: 0;

	position: absolute;

}

.btn.next {

	cursor: pointer;

	right: 0;

	position: absolute;

}

.body_top_border {

	background-image: url("images/banner_below_border.png");

	background-position: center top;

	background-repeat: repeat-x;

	background-size: auto auto;

	margin-top: -2px;

	padding-top: 8px;

	width: 100%;

}

.common_container {

	width:1050px;

	margin:0 auto;

}

.body_container {

	background-color: #fff;

}

.body_inner_container {

	margin: 4% auto 2%;

	width: 1090px;

}

.body_left_section {

	width: 76%;

	float:left;

}

.body_right_section {

	width: 24%;

	float:left;

}

.inner_boxes {

	float: left;

	height: 277px;

	margin-bottom: 3%;

	margin-right: 2%;

	margin-right: 15px\9;

	overflow: hidden;

	position: relative;

	width: 260px;

}

.inner_boxes:hover .hover_info {

	opacity:1;

	transform:scale(1);

}

.inner_boxes:nth-child(3n) {

 margin-right: 0;

}

.inner_box_title {

	background-image: url("images/box_title_bg.png");

	background-repeat: repeat-x;

	color: #fff;

	font-weight: 900;

	padding: 12px 0;

	text-align: center;

}

.inner_box_title h3 {

	font-size: 17px;

	font-weight:600;

}

.inner_box_image {

	text-align: center;

}

.inner_box_image > img {

	width: 100%;

}

.inner_boxes.profile_box {

	height: 279px;

	overflow: hidden;

	position: relative;

	width: 260px;

}

.item img {

	width: 100%;

}

.profile_pic_name {

	background-color: #7e7e7e;

	bottom: 0;

	color: #fff;

	font-size: 13px;

	font-style: italic;

	padding: 6px;

	position: absolute;

	text-align: right;

	width:96%;

}

.hover_info {

	background-image: url("images/hover_bg.png");

	bottom: 0;

	padding: 4% 0;

	position: absolute;

	text-align: center;

	width:260px;

	opacity:0;

	transform:scale(0);

	transition:all 0.4s ease-in-out 0s;

	-webkit-transition:all 0.4s ease-in-out 0s;

	-moz-transition:all 0.4s ease-in-out 0s;

}

.hover_desc {

	color: #fff;

	font-size: 13px;

	font-weight: 600;

	line-height: 20px;

	padding: 0 4%;

}

.read_more {

	border: 1px solid #fff;

	color: #fff;

	display: inline-block;

	font-size: 14px;

	margin-top: 4%;

	text-shadow: 0 0 3px #000;

	box-shadow: 0 0 1px #000;

}

.read_more a {

	color: #fff;

	padding: 7px 10px;

	display:inline-block;

}

.btns {

	background-image: url("images/btn_bg.png");

	background-size:auto auto;

	background-repeat: repeat-x;

	box-shadow: 0 4px 0 #0f4f9b;

	margin-bottom: 20px;

	padding: 18px 0px;

	text-align: center;

	width: 100%;

}

.btns h4 {

	color: #fff;

	font-size: 14px;

	font-weight: 600;

}

.about_section {

	display: inline-block;

	margin-top: 75px;

}

.about_section h2 {

	color: #0e4f9b;

	font-size: 20px;

	font-weight: 600;

	margin-bottom: 5px;

}

.dbl_line {

	background-image:url(images/double_line_below_border.png);

	background-repeat:repeat-x;

	padding-top:10px;

}

.about_section > ul {

	margin-top: 18px;

	margin-left:10px;

}

.about_section ul li {

	background-image: url("images/list_icon.png");

	background-position: left top;

	background-repeat: no-repeat;

	line-height: 25px;

	margin-bottom: 10px;

	text-indent: 25px;

}

.read_more.about_readmore {

	border: 1px solid #0f4f9b;

	box-shadow: 0 1px 1px #0f4f9b;

	display: inline-block;

	font-size: 17px;

	margin-left: 10px;

	margin-top: 6%;

	text-shadow: none;

	padding:0;

}

.read_more.about_readmore a {

	color: #0f4f9b;

	padding: 8px 20px;

	display:inline-block;

}

.companies_logo_container {

	background-color: #fff;

	margin-top: 2%;

	padding: 2.5% 0;

}

.companies_logo_box {

	border-right: 1px solid #dedede;

	float: left;

	height: 70px;

	padding: 15px 0;

	text-align: center;

	width: 110px;

}

.clogos_container {

	margin: 0 auto;

	width: 1110px;

}

.companies_logo_box:nth-child(11n-1) {

 border-right: medium none;

}

.footer_container {

	background-color: #f5f5f5;

	display: inline-block;

	width: 100%;

}

.footer_inner_container {

	margin: 3.5% auto;

	width: 982px;

}

.about_section ul li a {

	color: #6b6a6a;

	font-size: 16px;

}

.separator {

	border: 1px solid #efefef;

	clear: both;

}

.separator:last-child {

	display: none;

}

.body_bottom_border {

	background-image:url(images/footer_above_border.png);

	background-position: center top;

	background-repeat: repeat-x;

	background-size: auto auto;

	margin-top: -2px;

	padding-top: 8px;

	width: 100%;

}

.footer_left_content {

	float:left;

	width:62%;

}

.footer_right_content {

	float: left;

	line-height: 25px;

	width: 38%;

}

.footer_menu {

	margin-bottom: 3%;

	text-align: left;

	width: 100%;

}

.footer_menu ul li:after {

	color: #b7bbbf;

	content: "|";

	display: inline-block;

	font-size: 11px;

	font-weight: bold;

	line-height: 0;

	padding: 0 0 0 1%;

	pointer-events: none;

	vertical-align: super;

}

.footer_menu ul li:last-child:after {

	display: none;

}

.footer_menu ul li {

	display: inline;

	padding: 0 0 0 0.8%;

}

.footer_menu ul li a {

	color: #808080;

	font-size: 14px;

	line-height: 25px;

}

/********************/

.footer_menu li:hover ul.sub-menu {

	display: none !important;

}

/**********************/

.footer_logo {

	width: 16%;

	float:left;

}

.footer_logo_name {

	float: left;

	margin: 0 3%;

	width: 72%;

	font-size:11px;

	font-family: 'Bitter', serif;

	color:#b7babd;

}

.footer_logo_content {

	margin-top: 5%;

}

.footer_logo_name h1 {

	font-size:20px;

	font-family: 'Bitter', serif;

	color:#b7babd;

	margin-bottom:5px;

}

.footer_logo_name p {

	font-size:11px;

	font-family: 'Bitter', serif;

	color:#b7babd;

}

.location {

	width:100%;

}

.social_links {

	margin-top: 5%;

	width: 100%;

}

.social_links > ul {

	text-indent: 44px;

}

.location_icon {

	float: left;

	margin-top: 3%;

	width: 13%;

}

.location_desc {

	float:left;

	width:84%;

	margin-left:3%;

	color: #8e9194;

	font-size: 14px;

}

.social_links ul li {

	display: inline;

	margin-right: 5%;

}

.location_desc > p {

	color: #8e9194;

	font-size: 14px;

}

.copyright {

	background-color:#273138;

	text-align:center;

	color:#fff;

	font-size:9px;

	padding:1% 0;

}

.copyright a {

	color:#fff;

}

/****************************************************Contact*********************************************************************/

.body_inner_container.inner_pgs {

	width:950px;

}

.body_inner_container.inner_pgs h1 {

	font-size:28px;

	font-family: 'Bitter', serif;

	color:#538bc1;

}

.body_inner_container.inner_pgs {

	width: 950px;

	margin: 8% auto 0;

}

.list_heading {

	background-image: url("images/list_heading.png");

	background-position: left top;

	background-repeat: no-repeat;

	color: #6b6a6a;

	display: inline-block;

	font-size: 17px;

	margin-top: 40px;

	padding-left: 22px;

}

.left_contact {

	background-image: url("images/contact_divider.png");

	background-position: right center;

	background-repeat: repeat-y;

	float: left;

	margin-bottom: 40px;

	margin-left: 0;

	margin-top: 40px;

	padding-right: 14%;

	width: 36%;

}

input, textarea {

	background-image: url("images/input_bg.png");

	background-position: center center;

	background-repeat: repeat-x;

	background-size:cover;

	border: medium none;

	font-family: 'Open Sans', sans-serif;

	margin-bottom: 20px;

	padding: 8px;

	width: 100%;

	font-size:11px;

	color:#908b8b;

}



::-webkit-input-placeholder {

 color: #383636;

}



:-moz-placeholder { /* Firefox 18- */

 color: #383636;

}



::-moz-placeholder {  /* Firefox 19+ */

 color: #383636;

}



:-ms-input-placeholder {

 color: #383636;

}

.captcha_img {

	display: block;

	margin-bottom: 5px;

	margin-top: 10px;

}

.captcha_enter {

	color: #4d4a4a;

	font-size: 14px;

	margin-left: 10px;

	vertical-align: sub;

}

.contact_form_submit {

	background-image: url("images/btn_bg.png");

	background-repeat: repeat-x;

	background-size: auto auto;

	box-shadow: 0 4px 0 #0f4f9b;

	color: #fff;

	cursor:pointer;

	font-size: 11px;

	font-weight: 600;

	margin: 20px 0 0px;

	padding: 12px;

	text-align: center;

	width: 170px;

}

div.wpcf7-response-output {

	margin:10px 0 10px 0 !important;

	max-width:340px;

}

.right_contact {

	float: left;

	width: 50%;

}

.contact_location {

	line-height: 25px;

	margin-left: 10%;

	margin-top: 10%;

	width: 80%;

}

b {

	font-weight: 700;

}

.contact_form_no {

	margin-left: 15%;

	margin-top: 12%;

}

.txt_blue {

	color: #288ed0;

	display: block;

	font-size: 16px;

	font-weight: 600;

	line-height: 30px;

}

.contact_location .social_links {

	margin-left: 5%;

}

.contact_map {

	border: 1px solid #288ed0;

	margin-left: 8%;

	margin-top: 10%;

	width:100%;

	height:350px;

}

/**********************************************************BLOG******************************************************************/

.blog_left_section {

	width: 65%;

	float:left;

}

.blog_right_section {

	float: left;

	margin-left: 7%;

	width: 27.5%;

}

.blog_post_inner_left_section {

	float: left;

	width: 192px;

}

.blog_post_img {

	border: 1px solid #278dcf;

	width: 190px;

	overflow: hidden;

	height: 177px;

}

.blog_post_img img {

	width: 100%;

}

.blog_post_inner_right_section {

	float: left;

	margin-left: 4%;

	width: 61%;

}

/*********/

.blog_post_inner_right_section.cc_my_srch {

	float: left;

	margin-left: 0;

	width: 100%;

}

/**********/

.blog_title {

	color: #0e4f9b;

	font-size: 16px;

	font-weight: 600;

	line-height: 32px;

}

.blog_posts_boxes {

	background-color: #f7f7f7;

	display: inline-block;

	margin: 35px 0 0 0;

	padding: 20px;

	width:94%;

}

.blog_posted_by span {

	font-size: 14px;

	font-weight: 600;

	margin: 20px 0 25px;

}

.blog_post_excerpt {

	color: #6b6a6a;

	font-size: 13px;

	font-weight: 600;

	line-height: 20px;

}

.blog_post_inner_right_section .blog_posted_by .list_heading {

	padding-left: 14px;

}

.blog_post_inner_section {

	margin-top:30px;

}

.blog_post_inner_section a {

	color: #00abeb;

	font-weight: bold;

}

.read_more.about_readmore.blog_post_read_more_btn {

	font-size: 14px;

	margin-left: 0;

}

.read_more.about_readmore.blog_post_read_more_btn a {

	padding: 7px 14px;

}

.right_side_inner_boxes {

	margin-top: 65px;

}

#nav-posts .prev {

	float: left;

	margin-top: 5%;

	width: 50%;

}

#nav-posts .next {

	float: right;

	margin-top: 5%;

	width: 50%;

	text-align:right;

}

#nav-posts .prev a, #nav-posts .next a {

	color:#0e4f9b;

}

/**********************************************************SERVICES******************************************************************/

.service_box_container {

	width: 100%;

	display: inline-block;

}

.service_box_container .inner_pgs_main_heading {

	margin-bottom: 40px;

}

.service_box1, .service_box2, .service_box3 {

	display: inline-block;

	margin-bottom: 4%;

	width:100%;

}

.service_box_container .list_heading {

	font-size: 20px;

	font-weight: 600;

	margin-bottom: 25px;

	margin-top: 7px;

}

.left_service_section p {

	font-size: 15px;

	font-weight: 600;

	line-height: 25px;

	color:#444242;

}

.right_service_section p {

	font-size: 15px;

	font-weight: 600;

	line-height: 25px;

	color:#444242;

}

.service_box1 .left_service_section, .service_box3 .left_service_section {

	width: 60%;

	float:left;

}

.service_box1 .right_service_section, .service_box3 .right_service_section {

	float: right;

	width: 32%;

}

.service_box2 .left_service_section {

	float: left;

	width: 32%;

}

.service_box2 .right_service_section {

	float: right;

	width: 63%;

}

.service_box3 .left_service_section.full_service_txt_box {

	width:100%!important;

	float:none!important;

}

.service_img {

	border: 1px solid #278dcf;

	height: auto;

	overflow: hidden;

	line-height:0;

}

.service_img img {

	width:100%;

}

.service_separator {

	background-image: url("images/service_page_divider.png");

	background-repeat: repeat-x;

	margin-bottom: 4%;

	padding-top: 10px;

}

.body_inner_container.ready_section {

	text-align: center;

	margin: 0 auto;

}

.body_inner_container.ready_section > h1 {

	color: #092f5c;

	font-size: 50px;

}

.body_inner_container.ready_section .btns {

	margin: 3% auto;

	padding: 16px 0;

	width: 200px;

}

.r_u_ready_section {

	background-color: #e2f1f5;

	display: inline-block;

	padding: 4% 0 3%;

	width: 100%;

}

.r_u_ready_section h1 {

	font-size:36px!important;

}

.are_u_ready_container {

	background-image: url("images/are_u_ready_bg_img.png");

	background-repeat: repeat;

	box-shadow: 0 0 1px #cccaca;

	margin-bottom: 5%;

	padding: 18px 0;

}

.body_inner_container.inner_pgs.testimonial_container {

	margin:0 auto;

}

.testimonials {

	position: relative;

}

.testimonial_heading {

	color: #288ed0;

	display: block;

	font-size: 27px;

	padding-bottom: 10px;

}

.testimonial_below_line {

	border-bottom: 2px solid #288ed0;

	bottom: 0;

	box-shadow: 0 1px 1px #288ed0;

	left: -80%;

	padding: 1px;

	position: absolute;

	width: 100%;

}

.testimonial_box {

	background-image: url("images/blockquote_icon.png");

	background-position: left top;

	background-repeat: no-repeat;

	color: #444242;

	font-size: 21px;

	font-style: italic;

	font-weight: 600;

	line-height: 28px;

	margin: 5% auto 7%;

	padding: 10px 0 0 45px;

	width: 85%;

}

.testimonial_writer {

	border-bottom: 1px solid #0f4f9b;

	color: #288ed0;

	display: inline-block;

	font-size: 14px;

	line-height: 22px;

	margin-top: 25px;

	padding-bottom: 5px;

}

.contact_form_inner_pages_heading {

	text-align: center;

}

.contact_form_inner_pages {

	padding: 30px 0;

	text-align: center;

	width: 500px;

	margin: 0 auto;

}

.body_inner_container.inner_pgs.contact_container_inner_pages {

	margin: 0 auto 20px;

}

/*******************************************************BLOG POST***************************************************************/

.blog_full_post_box .blog_title {

	margin: 25px 0 0;

}

.blog_full_post_box {

	width: 94%;

}

.blog_full_post_box .blog_post_inner_section {

	margin-top: 0;

}

.blog_full_post_box .blog_posted_by {

	text-align: right;

}

.blog_full_post_box .blog_posted_by span {

	font-size: 14px;

	font-weight: 600;

	margin: 15px 0 30px;

}

.blog_full_post_box .blog_post_inner_section img {

	border: 1px solid #278dcf;

	margin-bottom: 25px;

}

.blog_full_post_box .blog_post_inner_section p, .blog_full_post_box .blog_post_inner_section ul li {

	font-size: 13px;

	line-height: 25px;

	margin-bottom:15px;

}

.blog_post_inner_section > ul {

  padding-left: 20px;

list-style-image:url('images/list_heading.png');

}

.blog_full_post_box .blog_post_inner_section ul li{

vertical-align:middle;

}

i {

	font-style: italic;

	font-weight: 600;

}

.more_blogs_heading {

	color: #00abeb;

	display: block;

	font-size: 18px;

	font-weight: bold;

	margin-bottom: 30px;

}

.more_blog_inner_box {

	float: left;

	margin-right: 1.5%;

	width: 136px;

}

.more_blog_img {

	height: 127px;

	margin-bottom: 5px;

	overflow: hidden;

	width: 100%;

}

.more_blog_img img {

	height: auto !important;

}

.more_blogs_boxes > a {

	vertical-align: top;

}

.more_blog_txt {

	font-size:10px;

	color:#828282;

	line-height:14px;

}

.more_blogs {

	margin-top: 15%;

}

/********************************************************Others Dsg*****************************************************/





/********************************************************Newsletter*****************************************************/

.btns.cc_newsletter {

	cursor:pointer;

}

#mc_embed_signup {

	background: none repeat scroll 0 0 #fff;

	clear: left;

	font: 14px Helvetica, Arial, sans-serif;

}

#mc_embed_signup form {

	padding: 2%;

	position: relative;

	text-align: left;

	width: 96%;

}

#mc_embed_signup input.email, #mc_embed_signup input.first_name {

	border: 1px solid #dedede;

	margin: 0 0 15px;

	min-width: 130px;

	padding: 8px 0;

	text-indent: 5px;

	width: 100%;

}

#mc_embed_signup input.button {

	background-image: url("images/btn_bg.png");

	background-repeat: repeat-x;

	background-size: auto auto;

	box-shadow: 0 4px 0 #0f4f9b;

	color: #fff;

	cursor: pointer;

	font-size: 11px;

	font-weight: 600;

	margin: 0 auto 10px;

	min-width: 90px;

	padding: 6px;

	text-align: center;

	width: 96px;

}

.blog_left_section.bfull {

  width: 100%;

}

/********************************************************************************************************************************/

@media only screen and (max-width:1310px) {

.customNavigation {

 width: 100%;

 bottom: 204px;

}

.common_container {

 width: 100%;

}

.slider_inner_txt.left_slider_txt {

 margin-left: 60%;

}

.btn.prev {

 left: 15px;

}

.btn.next {

 right: 15px;

}

}

@media only screen and (max-width:1135px) {

.header_container {

 width: 100%;

}

.top_header {

 background-size: cover;

}

.header_right_content {

 padding: 1%;

 width: 83%;

}

.logo_name {

 width: 39%;

}

.menu {

 text-align: left;

 width: 39%;

}

.phone_no {

 width: 20%;

 text-align:left;

}

.search_icon {

 left: 31px;

 top: 44px;

}

.customNavigation {

 width: 100%;

}

.slider_inner_txt.left_slider_txt {

 margin-left: 55%;

}

.btn.prev {

 left: 15px;

}

.btn.next {

 right: 15px;

}

.body_inner_container {

 padding: 1%;

 width: 98%;

}

.body_inner_container.others {

 padding: 4%;

 width: 92%;

}

.inner_boxes {

 margin-right: 1%;

}

.body_right_section {

 width: 71%;

}

.body_right_section {

 width: 24%;

}

.common_container {

 width: 100%;

}

.clogos_container {

 width: 100%;

}

.separator {

 display: none;

}

/*******************************************/

.companies_logo_box {

 border-bottom: 1px solid #dedede;

 display: inline-block;

 float: none;

 height: 70px;

 padding: 15px 0;

 text-align: center;

 vertical-align: middle;

 width: 110px;

 border-left:medium none;

 border-right:medium none;

 border-top:medium none;

}

.clogos_container {

 text-align: center;

 width: 99%;

}

.companies_logo_box:nth-child(11n-1) {

 border-bottom: 1px solid #dedede;

 border-left:medium none;

 border-right:medium none;

 border-top:medium none;

}

}

/*********************************/



@media only screen and (max-width:1078px) {

.body_inner_container {

 width: 98%;

 padding: 1%;

}

.logo_name {

 width: 41%;

}

.menu {

 width: 37%;

}

.customNavigation {

 bottom: 186px;

}

.slider_inner_txt {

 top: 80px;

}

.slider_inner_txt.left_slider_txt {

 margin-left: 50%;

}

 .inner_boxes {

 margin-right: 1%;

}

.body_right_section {

 float: right;

 width: 20%;

}

.body_left_section {

 float: left;

 width: 80%;

}

.body_right_section {

 float: right;

 width: 20%;

}

.btns {

 margin-bottom: 20px;

 padding: 8px 0;

 line-height: 25px;

}

.btns h4 {

 font-size: 11px;

}

.about_section h2 {

 font-size: 15px;

}

.inner_box_title h3 {

 font-size: 15px;

}

/*****************************SERVICES*****************************/

.body_inner_container.ready_section .btns {

 line-height: normal;

}

}

@media only screen and (max-width:1030px) {

.contact_map {

 width: 90%!important;

}

}

@media only screen and (max-width:1023px) {

.slider_inner_txt {

 top: 10px;

}

.header_right_content {

 width: 76%;

}

.logo_name {

 width: 48%;

}

.logo_name p {

 font-size: 10px;

 line-height: 20px;

}

.menu {

 margin-top: 0;

 text-align: right;

 width: 50%;

}

.menu ul li a {

 font-size: 14px;

}

.sub-menu {

 left: -30px!important;

}

.phone_no {

 text-align: right;

 width: 50%;

}

.phone_icon {

 font-size: 14px;

}

.slider_inner_txt {

 top: 70px;

}

.body_left_section {

 text-align: center;

 width: 68%;

}

.inner_boxes {

 display: inline-block;

 float: none;

 margin: 0 2% 2%;

}

.inner_boxes:nth-child(3n) {

 margin-right: 2%;

}

.inner_box_title h3 {

 font-size: 15px;

}

.body_right_section {

 width: 27%;

 float:left;

}

.btns {

 padding: 12px 0;

}

.btns h4 {

 font-size: 14px;

}

.footer_inner_container {

 padding: 2%;

 width: 96%;

}

.footer_left_content {

 float: left;

 width: 50%;

}

.footer_right_content {

 float: left;

 width: 50%;

}

/*************************SERVICES************************************/

.search_icon {

 right: 50px;

 top: 33px;

 left:0;

}

.body_inner_container.inner_pgs {

 width: 98%;

}

/*************************BLOG************************************/

.blog_posts_container .right_side_inner_boxes .inner_boxes {

 width: 98%;

 height:auto;

 margin: 0 2% 5%;

}

.blog_posts_container .right_side_inner_boxes .inner_boxes .hover_info {

 width: auto;

}

.blog_posts_container .right_side_inner_boxes .inner_boxes .inner_box_title h3 {

 font-size: 12px;

}

.blog_post_inner_right_section {

 float: left;

 width: 53%;

}

.blog_post_inner_right_section .blog_posted_by .list_heading {

 line-height: 20px;

}

.blog_right_section {

 margin-left: 2%;

}

.blog_left_section {

 width: 70%;

}

/*************************BLOG FULL POST************************************/

.blog_full_post_container .right_side_inner_boxes .inner_boxes {

 width: 98%;

 height:auto;

 margin: 0 2% 5%;

}

.blog_full_post_container .right_side_inner_boxes .inner_boxes .hover_info {

 width: auto;

}

.blog_full_post_container .right_side_inner_boxes .inner_boxes .inner_box_title h3 {

 font-size: 12px;

}

.blog_post_inner_right_section {

 float: left;

 width: 53%;

}

.blog_post_inner_right_section .blog_posted_by .list_heading {

 line-height: 20px;

}

.blog_right_section {

 margin-left: 2%;

}

.blog_left_section {

 width: 70%;

}

}

@media only screen and (max-width:900px) {

.inner_boxes {

 display: inline-block;

 float: left;

 margin: 0 2% 2% 0;

}

.body_left_section {

 text-align: center;

 width: 72%;

}

.body_right_section {

 float: left;

 width: 28%;

}

.btns h4 {

 font-size: 12px;

}

.slider_inner_txt.left_slider_txt {

 margin-left: 38%;

}

.customNavigation {

 bottom: 136px;

}

.contact_location {

 margin-left: 2%;

 width: 94%;

}

.contact_map {

 margin-left: 4%;

 width: 100%;

}

/***************************SERVICES*********************************/

.testimonial_below_line {

 left: -75%;

}

}

@media only screen and (max-width:830px) {

.footer_menu ul li a {

 font-size: 13px;

}

}

 @media only screen and (max-width:767px) {

.logo {

 position: relative;

}

.header_right_content {

 float: left;

 width: 98%;

}

.menu {

 display: none;

}

.mb_menu_btn {

 display: block;

 cursor:pointer;

}

 .menu ul {

 float: right;

 position: absolute;

 right: 30px;

 width: 200px;

 z-index: 99;

 top: 66px;

}

.menu ul li {

 border-bottom: 1px solid #000;

 display: block;

 float: left;

 margin-top: 0;

 padding: 0;

 width: 100%;

}

.menu ul li:after {

 display: none;

}

.menu ul li a {

 display: block;

 padding: 13px 19px;

 background-color:#fff;

 color: #000;

 font-size: 15px;

 text-shadow: 1px 1px 1px #e8e6e2;

}

.menu ul li a:hover {

 border-bottom: 1px solid #000;

 padding: 13px 19px;

}

/******************************/

.menu-item-has-children {

 padding-bottom: 0!important;

 position: relative;

}

.sub-menu {

 background-color: transparent;

 left: -80px;

 top: 10px !important;

}

.sub-menu li {

 padding: 0 !important;

}

.sub-menu li a {

 line-height: 22px;

}

/********************************/

.logo {

 width:101px;

}

.logo_name {

 width: 98%;

}

.phone_no {

 text-align: left;

 width: 100%;

}

.slider_inner_txt {

 font-size: 12px;

 font-weight: 700;

 line-height: 18px;

 top: 80px;

 width: 45%;

}

.body_left_section {

 float: none;

 text-align: center;

 width: 100%;

}

.inner_boxes {

 float: none;

 margin: 2%;

}

.body_right_section {

 float: none;

 text-align: center;

 width: 100%;

}

.btns {

 display: inline-block;

 float: none;

 margin: 2%;

 padding: 12px 0;

 width: 260px;

}

.about_section h2 {

 font-size: 20px;

}

.about_section {

 display: block;

 margin: 35px auto;

 text-align: left;

 width: 270px;

}

.footer_menu {

 margin-bottom: 3%;

 text-align: center;

 width: 100%;

}

.footer_left_content {

 float: none;

 margin: 0 auto;

 width: 100%;

}

.footer_logo {

 float: none;

 text-align: center;

 width: 100%;

}

.footer_logo_name {

 float: none;

 line-height: 18px;

 margin: 10px 0 0;

 text-align: center;

 width: 100%;

}

.social_links {

 text-align: center;

}

.location_icon {

 float: left;

 margin-top: 0;

 width: 13%;

}

.location_desc {

 margin-left: 0;

}

.copyright {

 padding: 10px 0;

}

.footer_right_content {

 float: none;

 margin: 2% auto 0;

 text-align: center;

 width: 60%;

}

/***************************SERVICES*********************************/

.search_icon {

 left: 0;

 right: 0;

 top: 42px;

 text-align: right;

}

.service_box_container .inner_pgs_main_heading {

 margin-bottom: 20px;

}

.service_box_container .list_heading {

 margin-bottom: 20px;

}

.service_box1 .left_service_section, .service_box3 .left_service_section {

 float: none;

 width: 100%;

}

.service_box1 .right_service_section, .service_box3 .right_service_section {

 float: none;

 margin: 4% auto 0;

 width: 300px;

}

.service_box2 .left_service_section {

 float: none;

 margin: 0 auto 4%;

 width: 300px;

}

.service_box2 .right_service_section {

 float: none;

 width: 100%;

}

.service_img {

 border: 1px solid #278dcf;

 height: auto;

 width: auto;

}

.testimonial_below_line {

 left: 0;

}

.testimonial_box {

 line-height: 30px;

}

.service_box_container .list_heading {

 line-height: 22px;

}

.service_separator {

 margin: 6% 0;

}

/***************************BLOG*********************************/

.blog_posts_boxes {

 margin: 5px 0 25px;

 padding: 2%;

 width: 96%;

}

.inner_pgs_main_heading {

 text-align: center;

}

.blog_left_section {

 width: 100%;

}

.blog_right_section {

 margin-left: 0;

 width: 100%;

}

.right_side_nav_btns {

 text-align: center;

 margin-top: 3%;

}

.right_side_inner_boxes {

 margin-top: 55px;

 text-align: center;

}

.blog_posts_container .right_side_inner_boxes .inner_boxes {

 float: none;

 height: 277px;

 margin-bottom: 3%;

 margin-right: 2%;

 overflow: hidden;

 position: relative;

 width: 260px;

}

.blog_post_inner_left_section {

 float: none;

 margin: 0 auto;

 width: 192px;

}

.blog_title {

 text-align: center;

}

.blog_post_inner_right_section {

 float: none;

 margin: 0;

 text-align: center;

 width: 100%;

}

/***************************BLOG FULL POST*********************************/

.blog_full_post_container .right_side_inner_boxes .inner_boxes {

 float: none;

 height: 277px;

 margin-bottom: 3%;

 margin-right: 2%;

 overflow: hidden;

 position: relative;

 width: 260px;

}

.blog_full_post_box {

 width: 100%;

}

.more_blogs {

 margin-top: 15%;

 text-align: center;

}

.blog_full_post_box .blog_posted_by {

 text-align: center;

 line-height: 20px;

}

.blog_full_post_box .blog_post_inner_section {

 margin-top: 0;

 padding: 2%;

}

.more_blog_inner_box {

 display: inline-block;

 float: none;

 margin-bottom: 5%;

}

/***************************CONTACT*********************************/

input, textarea {

 padding: 2%;

 width: 88%;

}

.left_contact {

 background-image: none;

 float: none;

 padding-right: 0;

 text-align: center;

 width: 100%;

}

.contact_form_submit {

 margin: 30px 0 10px;

}

.right_contact {

 float: none;

 width: 100%;

}

.contact_location {

 line-height: 25px;

 margin: 0 auto;

 width: 90%;

}

.contact_form_no {

 margin: 0;

 text-align: center;

}

.contact_location .social_links {

 margin: 2% 0 5%;

}

.contact_location .social_links > ul {

 text-indent: 22px;

}

.location_icon {

 margin-top: 0;

 text-align: center;

}

.location_desc {

 margin-left: 0;

 text-align: center;

}

.contact_map {

 margin: 2%;

 width: 96%!important;

}

.body_inner_container.inner_pgs h1 {

 font-size: 24px;

 line-height: 32px;

}

.captcha_img {

 margin: 12px auto 26px;

}

/************************************/

.other_inner_pgs_dsg {

 text-align:left;

}

/***********************************/

.testimonial_box {

 line-height: 30px;

 font-size:16px;

}

.body_inner_container.ready_section h1 {

 font-size: 24px!important;

 line-height: 35px;

}

.other_inner_pgs_dsg p {

 font-size: 15px;

}

}

@media only screen and (max-width:600px) {

.slider_inner_txt.left_slider_txt {

 margin-left: 88px;

}

.customNavigation {

 bottom: 110px;

}

.slider_inner_txt {

 font-size: 12px;

 font-weight: 700;

 line-height: 18px;

 top: 55px;

 width: 60%;

}

.logo_name {

 margin-top: 10px;

}

.phone_no {

 margin: 10px 0;

}

/***************************CONTACT*********************************/

input, textarea {

 padding: 2%;

 width: 78%;

}

}

 @media only screen and (max-width:510px) {

.contact_form_inner_pages {

 width: 100%;

}

}

 @media only screen and (max-width:480px) {

.footer_right_content {

 width: 100%;

}

.header_right_content {

 float: none;

 width: 98%;

}

.slider_inner_txt, .slider_inner_txt.left_slider_txt {

 font-size: 10px;

 font-weight: 700;

 line-height: 18px;

 margin-left: 21px;

 top: 15px;

 width: 84%;

 text-align: center;

}

.btn.prev {

 left: 2px;

 text-align: left;

}

.btn.next {

 right: 2px;

 text-align: right;

}

.btn.prev > img, .btn.next > img {

 width: 70%;

}

.customNavigation {

 bottom: 68px;

}

/***************************SERVICES*********************************/

.body_inner_container.inner_pgs {

 margin-top: 20%;

 width: 98%;

}

.body_inner_container.inner_pgs h1 {

 font-size: 24px;

}

.service_box_container .inner_pgs_main_heading {

 text-align: center;

}

.testimonial_heading {

 text-align: center;

}

.service_box_container .list_heading {

 font-size: 18px;

}

}

 @media only screen and (max-width:360px) {

.location_desc {

 font-size: 12px;

}

}

